@charset "ISO-8859-1";
body {
	background-color: #D5E58D;
	background-image: url(images/bg_2000px.jpg);
	background-repeat: no-repeat;
	margin-left: 25px;
	margin-right: 25px;
	margin-top: 25px;
	margin-bottom: 25px;
}
body,td,th {
	font-family: Verdana, Geneva, sans-serif;
}
a:link {
	color: #0D879F;
}
a:visited {
	color: #0EAECE;
}
a:hover {
	color: #B9D54B;
}
a:active {
	color: #FF3D97;
}
.pinkheader {
	font-family: Helvetica;
	font-weight: bold;
	color: #ff0099;
	font-size: 12pt;
}
.pinkheader_nourl {
	font-family: Helvetica;
	font-weight: bold;
	color: #ff0099;
	font-size: 12pt;
}
.bluesubheader {
	font-family: Helvetica;
	color: #0C899B;
	font-size: 11pt;
}
.littlebluesubheader {
	font-family: Helvetica;
	font-size: 10pt;
	color: #0C899B;
	font-weight: bold;
}
.bluesubheader_smaller {
	font-family: Helvetica;
	color: #0C899B;
	font-size: 10px;
}
.copy {
	font-family: Helvetica;
	font-size: 10pt;
	color: #666;
	font-weight: normal;
}
.copy_pink {
	font-family: Helvetica;
	font-size: 10pt;
	color: #FF00AF;
	font-weight: bold;
	font-style: italic;
}
.top {
	font-family: Verdana, Geneva, sans-serif;
	font-size: 8.5pt;
	text-align: right;
}
.footnote {
	font-family: Verdana, Geneva, sans-serif;
	font-size: xx-small;
	font-weight: normal;
	color: #FF00AF;
}
#head {font-family: Helvetica;
	font-size: 11pt;
	color: #ff0099;
	font-weight: bold;
}
#blueheader {	font-family: Helvetica;
	font-size: 11pt;
	color: #0C899B;
}
#head2 {font-family: Helvetica;
	font-size: 10pt;
	font-weight: bold;
	color: #ff0099;
}